
Sistema Integrado de Radar - Task #565

Milestone # 21 (Closed): Testing de la web

Configuración de pulsos - RC

05/30/2016 01:24 PM - Karim Kuyeng

Status: Closed Start date: 05/30/2016

Priority: Normal Due date:  

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Hacer un boton para poder abrir todas las línas configuradas

Hacer que el sampling reference también se pueda comenzar desde que comienza el pulso y no desde la mitad del pulso.

(añadir una opción mas de que tenga como referencia el comienzo del pulso de transmisión

En la ventana de muestreo mostrar la altura final que se obtendrá o incluir una entrada más que cuando se ponga la altura final

te de el número de muestras.

History

#1 - 06/01/2016 01:35 PM - Juan Carlos Espinoza

- Status changed from New to In progress

- Parent task set to #21

#2 - 06/01/2016 01:37 PM - Juan Carlos Espinoza

- Target version set to Versión 1.0

#3 - 06/17/2016 08:19 PM - Juan Carlos Espinoza

- Assignee set to Juan Carlos Espinoza

#4 - 06/17/2016 09:03 PM - Juan Carlos Espinoza

- % Done changed from 0 to 70

#5 - 06/20/2016 05:15 PM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

#6 - 09/03/2017 06:04 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
